package com.happy.Model;

import java.util.HashMap;
import java.util.Map;

/**
 *  用户访问量，每次访问主页，就写入一条数据
 * @Date
 * @Author xieli
 **/
public class UserVisits extends HashMap {
    private int id;  // 主键id
    private String userid; // 用户id
    private String create_time; // 创建时间
    private String type; // 数据类型
    private String remark; // 备注

//    private String day;
//    private String visitNumber;

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public String getUserid() {
        return userid;
    }

    public void setUserid(String userid) {
        this.userid = userid;
    }

    public String getCreate_time() {
        return create_time;
    }

    public void setCreate_time(String create_time) {
        this.create_time = create_time;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }
}
